[THEME]
StartBorderRenderY			= 92
StartBorderSpriteW			= 32
StartBorderSpriteH			= 64
StartTextRenderY			= 143

BubbleTipRenderX			= 125
BubbleTipRenderY			= 98
BubbleTipSpriteW			= 7
BubbleTipSpriteH			= 7

TitleboxRenderY				= 96
TitleboxTextY				= 55
TitleboxTextW				= 200
TitleboxTextLarge			= 0
TitleboxMaxLines			= 3

VolumeRenderX				= 4
VolumeRenderY				= 9

ShoulderLRenderX			= 0
ShoulderLRenderY			= 172
ShoulderLTextX				= 24
ShoulderLTextY				= 176
ShoulderLTextAlign			= 1

ShoulderRRenderX			= 178
ShoulderRRenderY			= 172
ShoulderRTextX				= 232
ShoulderRTextY				= 176
ShoulderRTextAlign			= -1

BatteryRenderX				= 224
BatteryRenderY 				= 6

UsernameRenderX				= 28
UsernameRenderY				= 7
UsernameRenderXDS			= 4

DateRenderX					= 151
DateRenderY					= 9

TimeRenderX					= 189
TimeRenderY					= 9

PurpleBatteryAvailable		= 1

FontPalette1				= 0x0000
FontPalette2				= 0xDEF7
FontPalette3				= 0xC631
FontPalette4				= 0xA108
FontPaletteDisabled1		= 0x0000
FontPaletteDisabled2		= 0xCE56
FontPaletteDisabled3		= 0xD276
FontPaletteDisabled4		= 0xD277
FontPaletteDateTime1		= 0x0000
FontPaletteDateTime2		= 0xDEF7
FontPaletteDateTime3		= 0xC631
FontPaletteDateTime4		= 0xA108
FontPaletteTitlebox1		= 0x0000
FontPaletteTitlebox2		= 0xDEF7
FontPaletteTitlebox3		= 0xC631
FontPaletteTitlebox4		= 0xA108
FontPaletteDialog1			= 0x0000
FontPaletteDialog2			= 0xDEF7
FontPaletteDialog3			= 0xC631
FontPaletteDialog4			= 0xA108
FontPaletteOverlay1			= 0x0000
FontPaletteOverlay2			= 0xB994
FontPaletteOverlay3			= 0xBD94
FontPaletteOverlay4			= 0xBDB5
FontPaletteUsername1		= 0x0000
FontPaletteUsername2		= 0xDEF7
FontPaletteUsername3		= 0xC631
FontPaletteUsername4		= 0xA108

BoxEmptyUserPalette			= 0
BoxFullUserPalette			= 0

BubbleUserPalette			= 0

CursorUserPalette			= 0

DialogBoxUserPalette		= 0

FolderUserPalette			= 0

ProgressUserPalette			= 1

SmallCartUserPalette		= 0

WirelessIconsUserPalette	= 0

IconA26UserPalette			= 0
IconCOLUserPalette			= 0
IconGBUserPalette			= 0
IconGBAUserPalette			= 0
IconGBAModeUserPalette		= 0
IconGGUserPalette			= 0
IconIMGUserPalette			= 0
IconINTUserPalette			= 0
IconM5UserPalette			= 0
IconManualUserPalette		= 0
IconMDUserPalette			= 0
IconNESUserPalette			= 0
IconNGPUserPalette			= 0
IconPCEUserPalette			= 0
IconPLGUserPalette			= 0
IconSettingsUserPalette		= 0
IconSGUserPalette			= 0
IconSMSUserPalette			= 0
IconSNESUserPalette			= 0
IconUnknownUserPalette		= 0
IconWSUserPalette			= 0

UsernameUserPalette			= 1
UsernameEdgeAlpha			= 0

ProgressBarUserPalette		= 1
ProgressBarColor			= 0x7C00

UseAlphaBlend				= 1

DarkLoading					= 0

RenderPhoto					= 0

RotatingCubesRenderY		= 78

PlayStartupJingle			= 1
PlayStopSound				= 1

StartupJingleDelayAdjust	= 0